<html>
<head>
<title>Jeff Bailey's talk - Wed 26 May, 2004</title>
</head>
<body>
<h1>Talk on Talks!</h1>

<h2>Intro:  Why do we do talks?</h2>

<ul>
<li>
What message are you bringing to the audience that they couldn't
just read?</li>

<li>What passion do you have in your talk that makes it worth getting up
in front of people?</li>
</ul>

<h2>Overcoming nervousness</h2>

<ul>
<li>Acknowledge your experiences</li>
<li>Learn from effective mentors</li>
<li>Specific techniques on talking:</li>
<ul>
<li>ESL issue - talk slowly</li>
<li>Noone can tell that you're nervous<li>
<li>Be humourous.</li>
</ul>
</ul>

<h2>Structuring your talk</h2>

<ul>
<li>The rule of three's</li>
<li>Maintain a logical order.  Take your audience from one place to the next.</li>
<li>Ending with inspiration.</li>
</ul>

<h2>Aids: Handouts, Overheads and Follow-ups</h2>
<ul>
<li>There are three styles of learning.</li>
<ul>
<li>Visual</li>
<li>Audio</li>
<li>Kinesthetic (touching)</li>
</ul>
<li>Limitations of Handouts and Overheads</li>
<ul>
<li>Presentation needs to be more than just reading the overheads.</li>
<li>Handouts should have space to write on.</li>
<li>Electronic copies should be easily accessible.</li>
</ul>
<li>Handling questions</li>
<ul>
<li>Be willing to say no to answering a question.</li>
<li>Ask for names, repeat the question.</li>
<li>Be conscious of the time.</li>
</ul>
</ul>
</body>
</html>



